<?xml version="1.0"?>
<level levelNumber="1" countOfCards="43" numberOfTurnovers="0" numberOfCardsInStockPile="27" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="299.989" y="282.961" angle="45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="1" zLayer="1" x="322.989" y="259.961" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="2" zLayer="2" x="344.989" y="237.627" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="3" x="367.989" y="214.961" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="4" x="391.322" y="191.961" angle="45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
	</card>
	<card id="5" zLayer="5" x="413.988" y="169.294" angle="45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
	</card>
	<card id="7" zLayer="6" x="371.322" y="354.961" angle="45" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
	</card>
	<card id="8" zLayer="5" x="394.322" y="331.961" angle="45" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>9</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="9" zLayer="4" x="416.322" y="309.628" angle="45" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<under>10</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="10" zLayer="3" x="439.322" y="286.961" angle="45" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<under>11</under>
		<under>12</under>
		<under>13</under>
	</card>
	<card id="11" zLayer="2" x="462.655" y="263.961" angle="45" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<under>12</under>
		<under>13</under>
	</card>
	<card id="12" zLayer="1" x="485.322" y="241.294" angle="45" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<under>13</under>
	</card>
	<card id="13" zLayer="0" x="508" y="218.667" angle="45" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="14" zLayer="0" x="442" y="426.667" angle="45" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="1" x="465.322" y="403.294" angle="45" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="16" zLayer="2" x="487.322" y="380.961" angle="45" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="3" x="510.322" y="358.294" angle="45" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="4" x="533.655" y="335.294" angle="45" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="5" x="556.322" y="312.627" angle="45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="6" x="580.322" y="289.627" angle="45" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="21" zLayer="6" x="512.655" y="497.294" angle="45" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="22" zLayer="5" x="535.655" y="474.294" angle="45" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>23</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="23" zLayer="4" x="557.655" y="451.961" angle="45" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<under>24</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="24" zLayer="3" x="580.655" y="429.294" angle="45" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="25" zLayer="2" x="603.988" y="406.294" angle="45" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="26" zLayer="1" x="626.655" y="383.627" angle="45" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<under>27</under>
	</card>
	<card id="27" zLayer="0" x="652" y="359.667" angle="45" assignedValue="-1" isSpecial="true">
		<over>25</over>
		<over>26</over>
	</card>
	<card id="29" zLayer="1" x="607.655" y="547.627" angle="45" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="2" x="629.655" y="525.294" angle="45" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="3" x="652.655" y="502.627" angle="45" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="4" x="675.988" y="479.627" angle="45" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="5" x="698.655" y="456.96" angle="45" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="6" x="722.655" y="433.96" angle="45" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="35" zLayer="0" x="300.322" y="449.294" angle="-45" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="1" x="322.966" y="472.605" angle="-45" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="2" x="345.966" y="495.605" angle="-45" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="3" x="370.056" y="519.696" angle="-45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="4" x="393.723" y="543.695" angle="-45" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
	</card>
	<card id="42" zLayer="1" x="624.689" y="171.882" angle="-45" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="2" x="647.689" y="194.882" angle="-45" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="3" x="671.779" y="218.972" angle="-45" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="4" x="695.446" y="242.972" angle="-45" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="5" x="720.113" y="266.639" angle="-45" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
	</card>
</level>
